Jump to content
  • Who's Online   0 Members, 0 Anonymous, 23 Guests (See full list)

    • There are no registered users currently online
  • 0

Cannot use it / register it / load it / nothing


head1st

Question

Here's the "About" screen from my Creator 2009.

post-208-1246751393.jpg

 

 

As you can see, the Roxio Central version is 1.1.110; 4.12.00a, so we're perplexed about it telling you version 4.5.

Are you applying any of the Creator 2009 Service Packs ??

 

 

I am running into the same exact issue - yet I am much less technical on how to look into this issue

Here is the e-mail I recv'd - as you can see - even this states the mystery Roxio central 4.5 but I paid for Ver9

I cannot use it / register it / load it / nothing - help please

 

Roxio Product Registration

 

Thank you for registering your new Roxio Software!

 

First: T

Last: H

Email:

Product: Roxio Central 4.5

 

To complete your registration, please click the link below:

http://www.roxio.com/registration/verify.a...erify=(specific code was here)=ROX

 

If clicking the link does not work, please copy and paste the URL in a new browser window.

 

Your privacy is of the utmost importance to us, so please know that your information will never be sold or compromised in any way.

 

Enjoy your new software!

 

Sincerely,

The Roxio Software Team

 

http://www.roxio.com/

Link to comment
Share on other sites

5 answers to this question

Recommended Posts

I am running into the same exact issue - yet I am much less technical on how to look into this issue

Here is the e-mail I recv'd - as you can see - even this states the mystery Roxio central 4.5 but I paid for Ver9

I cannot use it / register it / load it / nothing - help please

 

Roxio Product Registration

 

Thank you for registering your new Roxio Software!

 

First: T

Last: H

Email:

Product: Roxio Central 4.5

 

To complete your registration, please click the link below:

http://www.roxio.com/registration/verify.a...erify=(specific code was here)=ROX

 

If clicking the link does not work, please copy and paste the URL in a new browser window.

 

Your privacy is of the utmost importance to us, so please know that your information will never be sold or compromised in any way.

 

Enjoy your new software!

 

Sincerely,

The Roxio Software Team

 

http://www.roxio.com/

 

Were did you get your version from, download/retail store/Roxio?.

 

What O/S are you using?.

Link to comment
Share on other sites

I am running into the same exact issue - yet I am much less technical on how to look into this issue

Here is the e-mail I recv'd - as you can see - even this states the mystery Roxio central 4.5 but I paid for Ver9

I cannot use it / register it / load it / nothing - help please

 

Roxio Product Registration

 

Thank you for registering your new Roxio Software!

 

First: T

Last: H

Email:

Product: Roxio Central 4.5

 

To complete your registration, please click the link below:

http://www.roxio.com/registration/verify.a...erify=(specific code was here)=ROX

 

If clicking the link does not work, please copy and paste the URL in a new browser window.

 

Your privacy is of the utmost importance to us, so please know that your information will never be sold or compromised in any way.

 

Enjoy your new software!

 

Sincerely,

The Roxio Software Team

 

http://www.roxio.com/

 

 

The 4.5 designation is for all of the launcher plugins for the different programs in the suite. You have Creator 2009, so you got what you paid for. Please don't call it Roxio 9. That is not the correct name.

 

Here is a screen capture from Creator 2009:

 

post-81-1261013502.jpg

Link to comment
Share on other sites

The 4.5 designation is for all of the launcher plugins for the different programs in the suite. You have Creator 2009, so you got what you paid for. Please don't call it Roxio 9. That is not the correct name.

 

Here is a screen capture from Creator 2009:

This is very confusing. I see only TWO launcher plugins showing version 4.5.xxx on your screenshot, Bruce. There are also TWO showing version 1.5. You went past Roxio Central on the pulldown to get that shot.

 

To compare apples with apples and clarify your post, what version number shows on your Roxio Central, please?

Link to comment
Share on other sites

This is very confusing. I see only TWO launcher plugins showing version 4.5.xxx on your screenshot, Bruce. There are also TWO showing version 1.5. You went past Roxio Central on the pulldown to get that shot.

 

To compare apples with apples and clarify your post, what version number shows on your Roxio Central, please?

 

No, I actually didn't scroll far enough. Here is what I show at the top of the screen, where you show your Roxio Central.

 

post-81-1261058448.jpg

 

And, here is what I see, when I scroll down to Roxio Central Home. Sorry, there is no Roxio Central listed in the Help/About, in mine.

 

post-81-1261058581.jpg

 

Pretty confusing, isn't it? It appears that when you took your screenshot, you had not applied the SP4 yet. I wonder if that has anything to do with it.

Link to comment
Share on other sites

Thanks Bruce, I asked the OP [sebastian] if he had applied any SPs, but he never did come back to me and hasn't logged on for over a month, and now Head1st has joined the thread. We need to deal with Head1st separately.

 

Sebastianmar's, topic is HERE.

 

 

Head1st, you said:

I cannot use it / register it / load it / nothing - help please

 

What happened during your install, and where are you at?

 

Please feel free to give LOTS of detail about your system, your operating system, what you did, and what error messages you got.

 

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...